Subject: Re: [Madinas] MADINAS Charter after BoF @IETF111

From: Michael Richardson <[email-masked]>
Date: Sun, 01 Aug 2021 11:33:51 -0400

Stephen Farrell <[email-masked]> wrote:
    > On 31/07/2021 00:38, Michael Richardson wrote:
    >> (Access points themselves, for instance, shouldn't ever randomize)

    > Really? What about the one I can turn on on my phone?

Maybe.   You might find that you want it to use the same MAC address when it
is in the same geographical location.

I think you'll find that randomization, particularly, the every 24-hr RCM
people talk about, will provide you with a sufficiently unpleasant and
unstable experience that either you'll turn it off, or you'll stick to using
a USB cable to tether.

Since I think BTLE uses MAC addresses in the clear too (even when encrypted),
that maybe we need an entirely new radio system for PANs.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide